@import url(http://fonts.googleapis.com/css?family=Oswald:400,700 );

* {
  font-family: 'Helvetica', sans-serif;
}

h1 {
  font-family: 'Oswald', sans-serif;
}

body {
  background: #f6f6f6;
  /* background-image: url('../images/bgpattern.png'); */
}

img {
  border: none;
}

.clear {
  clear: both;
}

.hdr {
  /*
  padding-top: 5px;
  padding-bottom: 5px;
  padding: 0px;
  padding-top: 48px;
  padding-bottom: 48px;
  padding: 30px;
  */
  background: #333333;
  color: #333333;
  /* color: inherit; */
}

.hdrtagline h1 {
  font-style: italic;
  text-align: right;
  font-family: 'Helvetica', sans-serif;
  font-size: 23pt;
}

.hdrlogo {
  color: #1C1C1C;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
}

.hdrlink {
  color: #1C1C1C;
  text-decoration: none;
}

.hdrlink a,a:hover,a:active,a:visited {
  color: #1C1C1C;
  text-decoration: none !important;
}

.navbar-hdr {
  color: white;
  border: none;
  border-radius: 0px;
}

.navbar-hdr ul li a {
  /* font-size: 13.6pt; */
  font-size: 10pt;
  font-weight: bold;
}

.navbar-inverse .navbar-nav li a {
  color: #f6f6f6;
  border-left: 1px solid #666666;
  border-right: 1px solid #333333;
  margin-right: 1px;
}

.dropdown-menu li a {
  color: #ffffff !important;
}

.footer {
  width: 100%;
  border-top: 1px double #c4c4c4;
  padding-top:10px;
  text-align: center;
  font-size: 10pt;
}

#sidebar {
  /* Style your sidebar here! */
}


/* Custom my stuff  */
.navbar-inverse {
    background-color: #444444;
    border-color: #080808;
}
.navbar-inverse .navbar-nav>.active>a:hover {
  color: #f6f6f6;
  background-color: #555555;
}
.navbar-inverse .navbar-nav li a:hover {
  color: #f6f6f6;
  background-color: #555555;
}

.navbar-inverse .navbar-nav>.active>a {
  color: #f6f6f6;
  background-color: #333333;
}

.hdr {
  border-bottom: 1px solid #666666;
  border-top: 1px solid #333333;
}


.navbar-nav>li>a {
  min-height: 45px;
  max-height: 45px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #444444;

}
.navbar {
  z-index: 1000;
  min-height: 45px;
  max-height: 45px;
}
}

@media (min-width: 768px) {
  .container {
    width: 600px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 600px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 600px;
  }
}
